HaruDoc::getPageMode
HaruDoc::insertPage
HaruDoc
PHP Manual

# HaruDoc::getStreamSize

Get the size of the temporary stream

### Description

int HaruDoc::getStreamSize ( void )

Get the size of the temporary stream.

### Parameters

This function has no parameters.

### Return Values

Returns the size of the data in the temporary stream of the document. The size is zero if the document was not saved to the temporary stream.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::saveToStream
- HaruDoc::resetStream
- HaruDoc::readFromStream